*{
	margin: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #a09afe;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #a09afe;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #a09afe;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #a09afe;
}

ul{
	padding: 0;
}

li{
	list-style-type: none;
}

a{
	text-decoration: none;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear: both;
}

.bigbox{
	width: 1199px;
	margin: auto;
}

.header{
	width: 100%;
	margin: auto;
	background: #fff;
	position: absolute;
    z-index: 9999;
}

.head{
	width: 1000px;
	padding-top: 6px;
	margin: auto;
	box-sizing: border-box;
}

.head .left{
	float: left;
}

.head .left ul, .head .left .logo{
	float: left;
}

.head .left li{
	float: left;
	padding-top: 14px;
	font-size: 16px;
	margin-left: 10px;
	list-style-type: none;
}

.head .left li a{
	text-decoration: none;
	color: #000;
}

.head .right{
	height: 53px;
	line-height: 50px;
	float: right;
	padding-left: 42px;
	font-size: 16px;
	color: #ff0000;
}

.banner{
	width: 100%;
	height: 791px;
	background: url("../images/banner.png") no-repeat center -10px;
}

.bannerbox{
	width: 1000px;
	margin: auto;
	height: 100%;
	box-sizing: border-box;
	padding-top: 183px; 
	position: relative;
}

.bannerbox .p_one{
	font-size: 29px;
	box-sizing: border-box;
	padding-left: 25px;
	color: #fff;
	margin-bottom: 11px;
  }

  .bannerbox .p_one span{
  	color: #ffe400;
  }

    .bannerbox .p_two{
    	width: 621px;
    	height: 240px;
    	background: url("../images/shangshi_bk.png") no-repeat center;
    	margin-left: -167px;
    	box-sizing: border-box;
    	padding-left: 192px;
    	font-size: 86px;
    	color: #fff;
    	font-weight: bold;
    	margin-bottom: 92px;
    }

 .bannerbox .qg{
 	display: block;
 	width: 177px;
 	height: 52px;
 	line-height: 52px;
 	text-align: center;
 	font-size: 35px;
 	color: #000;
 	background: #fff600;
 	border-radius: 6px;
 	position: absolute;
 	left: 350px;
 	top: 456px;
 	z-index: 999;
 }

  .bannerbox .p_three{
  	box-sizing: border-box;
  	padding: 0 35px;
  	font-size: 22px;
  	color: #fff;
  	margin-bottom: 13px;
  	letter-spacing: 2.5px;
  }

  .bannerbox .p_three span{
  	color: #fff600;
  	font-style: italic;
  }

  .bannerbox .p_four{
  	box-sizing: border-box;
  	padding-right: 34px;
  	text-align: right;font-size: 22px;
  	color: #fff;
  }

   .bannerbox img{
   	position: absolute;
   }

   .bannerbox img.discord{
   	top: 213px;
   	left: 401px;
   	z-index: 99;
   }

   .bannerbox img.book{
   	top: 164px;
   	right: 0px;
   }

   .section_one{
   	width: 100%;
   }

  .section_onebox{
  	width: 1080px;
  	padding: 54px 0;
  	margin: auto;
  	position: relative;
   	margin-top: -132px;
   	background: #fff;
  }

  .section_onebox .title{
  	width: 100%;
  	height: 97px;
  	line-height: 97px;
  	color: #fff;
  	font-size: 35px;
  	text-align: center;
  	background: url("../images/title_one.png") no-repeat center;
  	box-sizing: border-box;
  	padding-left: 74px;
  	margin-bottom: 67px;
  }

  .section_onebox .mains{
  	width: 100%;
  	box-sizing: border-box;
  	padding-left: 346px;
  }

  .section_onebox .mains p{
  	margin-bottom: 14px;
  	font-size: 21.8px;
  }

  .section_onebox .mains p span{
  	color: #f94064;
  	font-weight: bold;
  }

   .section_onebox .book{
   	position: absolute;
    top: 200px;
    left: 91px;
    width: 227px;
    height: 280px;
   }

   .section_onebox .yushou{
   	display: block;
   	width: 258px;
   	height: 85px;
   	border-radius: 8px;
   	line-height: 85px;
   	color: #fff;
   	font-size: 29px;
   	box-sizing: border-box;
   	padding-right: 18px;
   	text-align: right;
   	background: url("../images/yushou.png") no-repeat 16px center;
   	background-color: #f94064;
   	position: absolute;
   	top: 280px;
   	right: 68px;
   }


   .section_two{
   	width: 100%;
   	z-index: 999;
   }

  .section_twobox{
  	width: 1199px;
  	height: 189px;
  	box-sizing: border-box;
  	padding: 81px 129px 0 129px;
  	margin: auto;
  	position: relative;
   	margin-top: -69px;
   	background: #fff;
   	background: url("../images/section_two.png") no-repeat center;
   	color: #fff;
   	font-size: 18px;
   	text-indent: 2rem;
   	line-height: 44px;
  }

   .section_twobox span{
   	color: #fff600;
   	font-weight: bold;
   }


   .section_three{
   	width: 100%;
   	margin-top: 2px;
   }

  .section_threebox{
  	width: 1000px;
  	padding: 54px 0 0 0;
  	margin: auto;
  	position: relative;
   	background: #fff;
   	box-shadow: 0 0 10px 4px #e9eefd;
  }

  .section_threebox .title{
  	width: 100%;
  	height: 97px;
  	line-height: 97px;
  	color: #fff;
  	font-size: 35px;
  	text-align: center;
  	background: url("../images/title_three.png") no-repeat center;
  	box-sizing: border-box;
  	padding-left: 74px;
  	margin-bottom: 67px;
  }

  table{
  	width: 100%;
  }

  table thead tr th{
  	background: #7a8cff;
  	padding: 11px 0;
  	color: #fff;
  	font-size: 20px;
  	font-weight: bold;
  }

  table tbody td{
  	padding: 18px 0;
  	font-size: 20px;
  	text-align: center;
  	border: 1px solid #7a8cff;
  }

  table tbody td a{
  	display: inline-block;
  	width: 140px;
  	height: 54px;
  	text-align: center;
  	line-height: 54px;
  	font-size: 25px;
  	color: #fff;
  	font-weight: bold;
  	background: #f94064;
  	border-radius: 8px;
  	margin-top: 10px;
  }


  .section_four{
   	width: 100%;
   	margin-top: 2px;
   }

  .section_fourbox{
  	width: 1000px;
  	padding: 54px 0;
  	margin: auto;
  	position: relative;
  }

  .section_fourbox .title{
  	width: 100%;
  	height: 97px;
  	line-height: 97px;
  	color: #fff;
  	font-size: 35px;
  	text-align: center;
  	background: url("../images/title_four.png") no-repeat center;
  	box-sizing: border-box;
  	padding-left: 74px;
  	margin-bottom: 67px;
  }

  .section_fourbox .mains{
  	width: 100%;
  	height: 492px;
  	background: url("../images/section_four.png") no-repeat center;
  	box-sizing: border-box;
  	padding: 23px 52px;
  }

  .section_fourbox .mains .mains_title{
  	width: 100%;
  	height: 70px;	
  	background: url("../images/gift.png") no-repeat left center;
  	border-bottom: 6px solid #bfc4fe;
  	margin-bottom: 25px;
  }

  .section_fourbox .mains .mains_title span{
  	display: inline-block;
  	width: 49%;
  	height: 70px;
  	line-height: 70px;
  	color: #fff;
  	font-size: 30.8px;
  	text-align: center;
  	font-weight: bold;
  }

  .section_fourbox .mains .mains_title span.one{
  	box-sizing: border-box;
  	padding-left: 54px;
  	text-align: left;
  }

  .section_fourbox .mains div.fl,.section_fourbox .mains div.fr{
  	width: 49%;
  }

  .section_fourbox .mains div.fl{
  	border-right: 6px solid #c6c7fe;
  	padding-top: 25px;
  }

  .section_fourbox .mains div.fr{
  	box-sizing: border-box;
  	padding-top: 23px;
  	position: relative;
  }

  .section_fourbox .mains div.fl li{
  	font-size: 20px;
  	color: #fff;
  	margin-bottom: 33px;
  }

  .section_fourbox .mains div.fr p{
  	width: 100%;
  	text-align: center;
  	margin-bottom: 11px;
  }

  .section_fourbox .mains div.fr p input,.section_fourbox .mains div.fr p select{
  	width: 340px;
  	height: 42px;
  	outline: none;
  	border: none;
  	background: #fff;
  	box-sizing: border-box;
  	padding-left: 6px;
  	font-size: 20px;
  	color: #a09afe;
  }

  #dosubmit{
  	width: 175px;
  	height: 59px;
  	line-height: 59px;
  	text-align: center;
  	color: #fff;
  	font-size: 33px;
  	color: #fff;
  	letter-spacing: 2px;
  	border-radius: 59px;
	background: #003ae3;
	cursor: pointer;
  }

  #getyzm{
  	display: block;
  	width: 65px;
  	height: 29px;
  	text-align: center;
  	line-height: 29px;
  	font-size: 12px;
  	color: #fff;
  	background: #605be5;
  	border-radius: 8px;
  	position: absolute;
  	top: 190px;
    right: 56px;
  }

  #daojishi{
  	display: none;
  	width: 65px;
  	height: 29px;
  	text-align: center;
  	line-height: 29px;
  	font-size: 12px;
  	color: #fff;
  	background: #605be5;
  	border-radius: 8px;
  	position: absolute;
  	top: 190px;
    right: 56px;
  }


  .section_five{
   	width: 100%;
   	margin-top: 2px;
   }

  .section_fivebox{
  	width: 1000px;
  	padding: 54px 0;
  	margin: auto;
  	position: relative;
  }

  .section_fivebox .title{
  	width: 100%;
  	height: 97px;
  	line-height: 97px;
  	color: #fff;
  	font-size: 35px;
  	text-align: center;
  	background: url("../images/title_five.png") no-repeat center;
  	box-sizing: border-box;
  	padding-left: 74px;
  	margin-bottom: 67px;
  }

  .section_fivebox div.fl,.section_fivebox div.fr{
  	width: 49%;
  }

   .section_fivebox div.fl img,.section_fivebox div.fr img{
   	width: 190px;
   	height: 190px;
   	float: left;
   }

   .section_fivebox div.fl p,.section_fivebox div.fr p{
   	width: 288px;
   	box-sizing: border-box;
   	padding-top: 38px;
   	line-height: 29px;
   	font-size: 16px;
   	float: right;
   }

   .section_fivebox div span{
   	color: #605be5;
   	font-weight: bold;
   }

   .footer{
   	width: 100%;
   	text-align: center;
   	font-size: 16px;
   	margin-bottom: 145px;
   }

   .ditong{
   	width: 100%;
   	height: 100px;
   	background: url("../images/ditong.png") no-repeat center;
   	position: fixed;
   	bottom: 0px;
   }

   .ditong a{
   	display: block;
   	width: 1000px;
   	height: 100px;
   	margin: auto;
   	line-height: 100px;
   	text-align: center;
   	color: #fff;
   	font-size: 40px;
   }

   .ditong a span{
   	color: #fcff00;
   	font-weight: bold;
   }

   .slidebar{
   		width: 157px;
   		height: 354px;
   		background: url("../images/slidebar.png") no-repeat center;
   		position: fixed;
   		top: 50%;
   		right: 4px;
   		margin-top: -177px;
   		box-sizing: border-box;
   		padding-top: 28px;
   }

   .slidebar a{
   	display: block;
   	margin: auto;
   	width: 152px;
   	height: 53px;
   	text-align: center;
   	line-height: 53px;
   	margin-bottom: 16px;
   	color: #fff;
   	font-size: 20px;
   }